EZ_SetOptionalEntryOptionalItems(3)

NAME
EZ_SetOptionalEntryOptionalItems - set the optional items for a combo box

SYNOPSIS
#include <EZ.h>

void EZ_SetOptionalEntryOptionalItems( EZ_Widget *entry,
                    char **items, int nitems)

ARGUMENTS
entry Specifies an optional entry widget.

items Specifies an array of textual items.

nitems Specifies the count of items in items.

DESCRIPTION

EZ_SetOptionalEntryOptionalItems sets the choices for an optional entry.

SEE ALSO
EZ_SetOptionalEntryString(3), EZ_OptionalEntryAppendOption(3)